/* CSS Typography Document */
p {
	margin: 0 0 9px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 12px 0;
}
h1 {
	font-size: 26px;
	line-height: 28px;
}
h2 {
	font-size: 22px;
	line-height: 24px;
}
h3 {
	font-size: 18px;
	line-height: 20px;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}	


h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	color: inherit;
	text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-weight: normal;
	line-height: 1;
	color: #999;
}

h1 small {
	font-size: 24px;
}
h2 small {
	font-size: 18px;
}
h3 small {
	font-size: 14px;
}
h4 small {
	font-size: 14px;
}
.page-header {
	padding-bottom: 8px;
	margin: 18px 0 27px;
	border-bottom: 1px solid #eee;
}


.img-rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.img-polaroid {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);

}
.img-circle {
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}
.blue {
	color:#75cdd2!important;
}
.bluebg {
	background-color:#75cdd2!important;
}
.shadow{
	margin: 0 15px 5px 0;
	display: inline;
	position: relative;
	-moz-box-shadow: 3px 3px 10px #0489A0;
	-webkit-box-shadow: 3px 3px 10px #0489A0;
	box-shadow: 3px 3px 10px #0489A0;
	-moz-background-clip: padding;	
}

.alternate
{
	background-color:#DCDEFC;
	color:#343234;
}